import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ActivatorFormComponent } from './activator-form.component';

describe('ActivatorFormComponent', () => {
  let component: ActivatorFormComponent;
  let fixture: ComponentFixture<ActivatorFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ActivatorFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ActivatorFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
